package cz.senslog.connector.model.telemetry;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;

public class TelemetryModel extends AbstractModel {

    private final String body;

    public TelemetryModel(String body, OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
        this.body = body;
    }

    public String getBody() {
        return body;
    }
}
